### Type parameters

- #### Variables

### Hierarchy

- SetVariablesRequest

## Index

### Properties

- elementInstanceKey
- local
- variables

## Properties

### elementInstanceKey

elementInstanceKey: string

- Defined in lib/interfaces.ts:233

the unique identifier of a particular element; can be the workflow instance key (as obtained during instance creation), or a given element, such as a service task (see elementInstanceKey on the JobHeaders message)

### local

local: boolean

- Defined in lib/interfaces.ts:235

### variables

variables: Partial<Variables>

- Defined in lib/interfaces.ts:234

Generated using TypeDoc